{
  "select-language": "언어 선택",
  "cancel-label": "취소",
  "auth.title": "지금 우리와 함께하세요.",
  "auth.subtitle": "계정 생성부터 시작하세요",
  "auth.label.promotional": "프로모션 제안 받기",
  "auth.action.login": "이미 계정이 있습니다.",
  "auth.action.signup": "가입",
  "auth.placeholder.name": "이름",
  "auth.placeholder.email": "이메일 주소",
  "auth.placeholder.password": "비밀번호",
  "auth.placeholder.passwordCheck": "비밀번호 인증",
  "auth.errors.name.required": "이름이 필요합니다.",
  "auth.errors.email.required": "이메일을 입력하면 로그인이 필요합니다.",
  "auth.errors.email.format": "유효한 이메일을 입력해 주세요.",
  "auth.errors.password.required": "비밀번호를 8자 이상 입력하면 로그인이 필요합니다.",
  "auth.errors.password.length": "비밀번호에는 최소 8자가 포함되어야 합니다.",
  "auth.errors.passwordCheck.required": "비밀번호를 확인해 주세요.",
  "auth.errors.passwordCheck.match": "비밀번호가 일치하지 않습니다",
  "pages.dashboard-personnal-1.page-title": "퍼스널 1",
  "pages.not-found.page-title": "페이지를 찾을 수 없습니다",
  "pages.not-found.page-heading": "그 페이지를 찾을 수 없습니다.",
  "pages.not-found.page-body": "해당 페이지를 찾을 수 없는 것 같습니다. 문제가 계속되면 다시 시도하거나 관리자에게 문의해 주세요.",
  "pages.not-found.page-button": "테이크 미 백",
  "components.v-reload-prompt.offline-ready": "{appName}이(가) 오프라인으로 작업할 준비가 되었습니다.",
  "components.v-reload-prompt.need-refresh": "새 버전의 {appName}을 사용할 수 있습니다. 새로고침 버튼을 클릭하여 업데이트하세요.",
  "components.v-reload-prompt.reload-button": "다시 로드",
  "components.v-reload-prompt.close-button": "닫기",
  "components.v-flex-pagination.goto-page-title": "페이지 {page}로 이동",
  "components.v-credit-card.holder-label": "카드 소지자 이름",
  "components.v-credit-card.number-label": "카드 번호",
  "components.v-credit-card.expiration-label": "유효 기간",
  "components.v-credit-card.cvc-label": "보안 코드",
  "components.v-credit-card.valid-label": "유효",
  "components.v-credit-card.valid-thru-label": "THRU"
}
